## Abstract
Bikeshare system is a service in which bicycles are made available for shared use to individuals on a very short term basis. Bike share schemes allow people to borrow a bike from point "A" and return it at point "B" [1]. The New York City has a bikeshare system called *Citibike*. It has 3 ways to become a user of the system, with different costs and benefits:

* 24-hour pass: \$12 and unlimited 30-minute rides.
* 3 or 7 day pass: \$24 and unlimited 30-minute rides.
* Annual membership: \$14.95/month and unlimited 45-minute rides.

The *Annual membership* allows unlimited 45 minutes rides, while the others memberships reduce this to 30 minute rides. Therefore, is important to consider the expected time of the average trip by type of user, as it has meaningful impact in the expected earnings of the company that is providing the service. 

From now one, based on the dataset's metadata, we'll namd the type of users as follow:

* **Customer:**  24-hour pass or 3/7-day pass user
* **Subscriber:** Annual Member

Higher average travel times for *Customers* will imply extra earnings for the company, given that enough of them break the 30 minute barrier.  So, does the *Customers's trips*  on citi bikes last longer than the other *Subscriber's trips*?

### Null Hypothesis  (H_0):

The *Customers's trips* average time on citi bikes is *the same or lower* than the average trip time of *Subscriber's trips*, for the month of June 2016.

H_0 : tripTimeCostMean =< tripTimeSubsMean

### Alternative Hypothesis (H_a):

H_A : tripTimeCostMean > tripTimeSubsMean

The *Customers's trips* average time on citi bikes is *higher* than the average trip time of *Subscriber's trips*, for the month of June 2016.

### Confidence level: 95%
Significance threshold  Alpha = 0.05

## Data

The citibike data for June of 2016 was downloaded from the website using the following function developed by Federica Bianco (github.com/fedhere). A subset of data was selected, with only the user type an duration of the trip in seconds.  

`df = df.loc[:,['usertype','tripduration']]`

##Analysis 

First, a exploratory boxplot was produce to describe the data in hand.

`customerData = df['tripduration'][df['usertype']=='Customer']`
`suscriberData = df['tripduration'][df['usertype']=='Subscriber']`
